.KanbanCard {
  position: relative;
  height: 9rem;

  margin-top: .5rem;
  padding: 1rem;

  &:hover > .delete-card {
    visibility: visible;
  }
}

.KanbanCard > .content {
  height: 100%;
  width: 90%;

  background: none;
  border: none;
  resize: none;

  &:focus {
    outline: none;
  }
}

.KanbanCard > .delete-card {
  position: absolute;
  top: 1rem;
  right: 1rem;

  visibility: hidden;

  font-size: 1.2rem;
  cursor: pointer;
}
